@charset "utf-8";
/* CSS Document */

#Titre{
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .86vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	display: block;
}
/* *********************** Page Faire un don *********************** */
#TexteDonne {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .8vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;

}
#TitreTexteDonne {
	font-family:CaviarDreamsBoldItalic;
	color:#213958;
	font-size: 1.1vw;
	position:relative;
	font-size-adjust:inherit;
}
#TitreTexteMission {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.2vw;
	position:relative;
	font-size-adjust:inherit;
}
#SousTitreTexteMission {
	font-family:CaviarDreamsBold;
	color:#213958;
	font-size: 1.1vw;
	position:relative;
	font-size-adjust:inherit;

	
}
#TexteMission {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .8vw;
	position:relative;
	font-size-adjust:inherit;
	display:inline; /* empêche retour à la line*/	
}
#TexteMaVie {
	font-family:CaviarDreamsBold;
	color:#E14900;
	font-size: .9vw;
	position:relative;
	font-size-adjust:inherit;
	display:inline; /* empêche retour à la line*/	
}
#TexteMissionBold {	
	font-size: .81vw;
	color:#000;
	display:inline; /* empêche retour à la line*/
}
#TexteMavieUneAssociation {	
	font-size: .81vw;
	color:#296998;
	display:inline; /* empêche retour à la line*/
}

/* *********************** MaVie *********************** */
#TexteDeMavie {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .8vw;
	position:relative;
	font-size-adjust:inherit;
	display:inline; /* empêche retour à la line*/	
}
#TitreTexteMavie {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.2vw;
	position:relative;
	font-size-adjust:inherit;
}
#SousTitreTexteMavie {
	font-family:CaviarDreamsBold;
	color:#213958;
	font-size: 1vw;
	position:relative;
	font-size-adjust:inherit;	
}
#SousTitreTexteMavie {
	font-family:CaviarDreamsBold;
	color:#213958;
	font-size: 1vw;
	padding-left:1%;
	position:relative;
	font-size-adjust:inherit;	
}
#TexteImageDocMavie {
	font-family:CaviarDreamsBold;
	color:#0E58A3;
	font-size: .64vw;
	font-size-adjust:inherit;
	text-align:left;
	margin-top:10%;	

}

#TexteMavieBold {	
	font-size: .81vw;
	color:#000;
	display:inline; /* empêche retour à la line*/
}



/* *********************** Postule *********************** */
#TextePostule {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .8vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:17%;
	margin-left:38%;
	display: block;
	width:35%;
}
#TextePostuleMessage {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .9vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:18%;
	margin-left:38%;
	display: block;
	width:35%;
}

#TexteFormulaire {
	width: 60%;
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .7vw;
	position:absolute;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:22%;
	margin-left:38%;
	display: block;
	z-index:2;
}


/* *********************** Nouvelles *********************** */
#TitreTexteNouvelles {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.1vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:16%;
	margin-left:38%;
	width: 34%;
	display: block;
}
#TexteNouvelles {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .7vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:17%;
	margin-left:38%;
	width: 30%;
	display: block;
	white-space:pre-line;
	overflow:hidden;
}


/* *********************** Recherche *********************** */
#TitreTexteRecherche1 {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.1vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:16%;
	margin-left:36%;
	width: 34%;
	display: block;
}
#TexteRecherche1 {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .8vw;
	position:relative;
	float:left;
	clear: both;
	margin-left:36%;
	width: 37.5%;

}
#TexteRecherche2 {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .74vw;
	position:relative;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-left:36%;
	width: 36.5%;
	display: block;
}
#TexteRecherche3 {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .9vw;
	position:relative;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-left:36%;
	width: 36.5%;
	display: block;
}
#TexteRecherche4 {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .74vw;
	position:relative;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-left:36%;
	width: 36.5%;
	display: block;
}
/* *********************** Objectifs *********************** */
#TitreTexteObjectifs {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.0vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:16%;
	margin-left:38%;
	width: 34%;
	display: block;
}
#TexteObjectifs {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .78vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:17%;
	margin-left:38%;
	width: 28%;
	display: block;
}

/* *********************** Publications *********************** */
#TextePublication1 {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .9vw;
	position:relative;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-left:36%;
	width: 36.5%;
	display: block;
}

/* *********************** Équipe *********************** */
#TexteEquipe1 {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: 1.0vw;
	position:relative;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-left:36%;
	width: 36.5%;
	display: block;
}
/* *********************** Témoignages *********************** */

#SousTitreTexteTemoignages {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: 1.1vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:77%;
	margin-left:30%;
	width: 28%;
	display: block;
}
#TitreTexteEtudes {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.2vw;
	position:relative;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:1%;
	margin-left:38%;
	width: 34%;
	display: block;
}
#TitreTexteTemoignages {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.2vw;
	position:relative;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:1%;
	width: 34%;
	display: block;
}
#InterTitreTexteTemoignages {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .9vw;
	position:relative;
	margin-top:1%;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;

	margin-left:38%;
	width: 34%;
	display: block;
}
#TexteTemoignages {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .78vw;
	position:relative;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-left:38%;
	width: 28%;
	display: block;
}
#SousTitreTexteVideoTemoignages {
	font-family:CaviarDreamsBold;
	color:#666;
	margin-top:-1%;
	font-size: .8vw;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	display: block;
}

/* *********************** Nos Donateurs *********************** */
#PositionnementTexteDonateurs {
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:16%;
	margin-left:38%;
	display: block;
	width:35%;
}
#TexteDonateurs1 {
	position:relative;
	font-family:CaviarDreamsBold;
	color:#264275;
	font-size: .95vw;

}
#TexteDonateurs2 {
	position:relative;
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .8vw;
}
#TexteDonateurs3 {
	position:relative;
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .7vw;
}
/* *********************** Équipements *********************** */
#TexteEquipement1 {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .9vw;
	position:relative;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-left:36%;
	width: 36.5%;
	display: block;
}
/* *********************** Médias *********************** */
#FontEnMots {
	font-family:CaviarDreamsBoldItalic;
	color:#666;
	font-size: .8vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	display: block;
}
#FontEnMotsTitre {

	font-size: 1vw;
	color:#134884;

}
#TitreTexteInformations {
	font-family:CaviarDreamsBoldItalic;
	color:#A81115;
	font-size: 1.3vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:16%;
	margin-left:38%;
	width: 34%;
	display: block;
}

#SousTitreTexteInformations {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: 1.1vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:17%;
	margin-left:38%;
	width: 28%;
	display: block;
}
#TexteInformations {
	font-family:CaviarDreamsBold;
	color:#4B4B4B;
	font-size: .78vw;
	position:absolute;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:17%;
	margin-left:38%;
	width: 28%;
	display: block;
}
#SousTitreTexteVideo {
	font-family:CaviarDreamsBold;
	color:#666;
	margin-top:-1%;

	font-size: .8vw;
	text-align:justify;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	display: block;
}
.TexteClipVideo {
	font-family:CaviarDreamsBold;
	color:#666;
	margin-top:-1%;
	font-size: .60vw;
	text-align:center;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	display: block;
}

/* *********************** Saviez-vous *********************** */

#TexteMartine {
	font-family:CaviarDreamsBold;
	color:#666;
	font-size: .85vw;
	position:absolute;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:26%;
	margin-left:13%;
	width: 100%;
	display: block;
}

#TexteGuy {
	font-family:CaviarDreamsBold;
	color:#666;
	font-size: .85vw;
	position:absolute;
	font-size-adjust:inherit;
	float:left;
	clear: both;
	margin-top:37%;
	margin-left:13%;
	width: 100%;
	display: block;
}

/*****************************************************************************************************************************/
@font-face{

	font-family: 'CaviarDreamsBoldItalic';
    
    src: url('../font/caviardreams_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviardreams_bolditalic-webfont.woff') format('woff'),
         url('../font/aviardreams_bolditalic-webfont.ttf') format('truetype'),
         url('../font/caviardreams_bolditalic-webfont.svg#caviar_dreamsbold_italic') format('svg');
}

@font-face{
	font-family:'CaviarDreamsBold';
    src: url('../font/caviar_dreams_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviar_dreams_bold-webfont.woff') format('woff'),
         url('../font/caviar_dreams_bold-webfont.ttf') format('truetype'),
         url('../font/caviar_dreams_bold-webfont.svg') format('svg');
}
@font-face{

	font-family: 'CaviarDreamsBoldItalic';
    src: url('../font/caviardreams_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/caviardreams_bolditalic-webfont.woff') format('woff'),
         url('../font/aviardreams_bolditalic-webfont.ttf') format('truetype'),
         url('../font/caviardreams_bolditalic-webfont.svg#caviar_dreamsbold_italic') format('svg');
}

